SELECT
        COUNT(*) as stat_value
FROM
        payments join
        pay_log using(payment_group_id) left join
        store_actions on payments.payment_group_id = store_actions.payment_group_id
WHERE
        pay_log.pay_type in ('payphone', 'paycard', 'payvoucher', 'buyfilephone', 'campaign') and
        pay_log.status = 'OK' and
        pay_log.paid_at >= '<%%stat_time%>' AND pay_log.paid_at < '<%%stat_time%>'::timestamp + interval '1 day' and
        (store_actions.store_id is null or  store_actions.state='paid') and
        payment_type = 'gallery' and 
        pay_amount = <% &substring($(gallery_settings.gallery_price.1.0.1.value) , "6") %>
;
